## haskell-regex-tdfa-utf8 1.0

=== debian/changelog ===
haskell-regex-tdfa-utf8 (1.0-7) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:52 +0200

haskell-regex-tdfa-utf8 (1.0-6) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:55 +0200

haskell-regex-tdfa-utf8 (1.0-5) unstable; urgency=low

  * Fix -doc package dependency.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Tue, 14 Feb 2012 19:40:48 -0500

haskell-regex-tdfa-utf8 (1.0-4) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Depend on utf8-string
  * Remove doc-base file per Haskell policy

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 10:29:17 +0200

haskell-regex-tdfa-utf8 (1.0-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * Priority: extra

  [ Marco Túlio Gontijo e Silva ]
  * Bump haskell-regex-tdfa dependency

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 09:40:13 +0200

haskell-regex-tdfa-utf8 (1.0-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:42:20 +0100

haskell-regex-tdfa-utf8 (1.0-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * Initial Debian package. Closes: #536234.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 17 Oct 2009 17:42:18 +0200
