=== debian/control ===
Source: haskell-regex-tdfa-utf8
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-regex-tdfa-dev (>= 1.1.3),
 libghc-regex-tdfa-prof,
 libghc-regex-tdfa-doc,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libghc-utf8-string-doc,
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/regex-tdfa
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-tdfa-utf8
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-tdfa-utf8

Package: libghc-regex-tdfa-utf8-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for the UTF8 version of the tagged DFA regex engine${haskell:ShortBlurb}
 This combines regex-tdfa with utf8-string to allow searching over UTF8 encoded
 lazy bytestrings.
 .
 ${haskell:Blurb}

Package: libghc-regex-tdfa-utf8-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Profiling libraries for the UTF8 version of the tagged DFA regex engine${haskell:ShortBlurb}
 This combines regex-tdfa with utf8-string to allow searching over UTF8 encoded
 lazy bytestrings.
 .
 ${haskell:Blurb}

Package: libghc-regex-tdfa-utf8-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Documentation for the utf-8 version of the tagged DFA regex engine${haskell:ShortBlurb}
 This combines regex-tdfa with utf8-string to allow searching over UTF8 encoded
 lazy bytestrings.
 .
 ${haskell:Blurb}
